# entity

**Scope required:** standard:read

For a complete list of possible response fields see the [Entity](/developer/api-reference/types/entity.md) type.

```graphql
query entity ($id: ID, $code: String, $format: String) {
  entity (id: $id, code: $code, format: $format) {
    abbreviation
    accentColor
    baseCurrencyId
    billingCity
    billingCountry
    billingState
    billingStreet
    billingZip
    brandColor
    createdAt
    customerServiceEmail
    emailBody
    emailSenderName
    emailSubject
    emailTemplate
    fax
    fiscalYearStartMonth
    hideZeroQuoteCharges
    id
    invoiceNumberPrefix
    invoiceNumberSeq
    invoicesImageUrl
    isDefault
    name
    phone
    privacyUrl
    quoteNumberPrefix
    quoteNumberSeq
    quotesImageUrl
    refundPolicyUrl
    taxId
    termsUrl
    timezone
    topNavImageUrl
    tzIdentifier
    tzOffset
    updatedAt
    website
  }
}
```

## Arguments

| Name   | Type   | Description |
| ------ | ------ | ----------- |
| id     | ID     |             |
| code   | String |             |
| format | String |             |

## Response

* [Entity](/developer/api-reference/types/entity.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.bunny.com/developer/using-the-graphql-api/sending-a-graphql-request/entity.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
